#include <stdio.h>
#include "fst_init.h"
#include "fst_info.h"

int fst_init(Fsts* fsts){
  fsts->Arcs = fst_arcs;
  fsts->num_states = NUM_STATES;
  fsts->num_finals = NUM_FINALS;
  fsts->num_arcs = num_arcs;
  fsts->final_states = final_states;
  fsts->words = words;
  return 1;
}

